KPAT(6)

NAME
kpat - KDE patience game

SYNOPSIS
kpat [Qt-options] [KDE-options]

DESCRIPTION
kpat is a collection of 14 single-player card games. <Insert here>

SEE ALSO
More detailed user documentation is available from help:/kpat (either enter this URL into konqueror, or run `khelpcenter help:/kpat').